Subject: Re: <none> (World Construction Set V2)
From: [email-masked] (Christopher Eric Hanson) ()
To: [email-masked]
Date: Fri, 25 Aug 95 08:57:43 MDT

In article <[email-masked]> James Jones/Nibbles and Bits <[email-masked]> writes:
> [Description of many neat features deleted.]
>    Sounds great!
>    Will the NT version of WCS have these new features?

  The Amiga and Windows versions will be as identical as possible.

>    Will there be a cross-platform upgrade available?

  Yes. We have not yet set retail prices, therefore we have not devised
any upgrade plans, and are not announcing availabilities yet. I will let
people know when there's hard information about V2 release. However for the
moment we're just programming our little buns off, and I thought some of you
would like to see some pretty pictures. ;)

  Be watching next week for the second i the series. It's even more
spectacular than the first.

>    -Jim
> [email-masked]

Chris - Xenon
-- 
 Chris Hanson | [email-masked] | I've got friends in low latitudes!
 "There is no Truth. There is only Perception. To Perceive is to Exist." - Xen
--
[email-masked] (Christopher Eric Hanson) () sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]